[Overview][Types][Classes][Index] | Reference for unit 'pooledmm' (#fcl)

# TPooledMemManager.Count

Number of items in the list

## Declaration

Source position: pooledmm.pp line 59

`public property TPooledMemManager.Count : Integer read FCount;`

## Description

Count is the total number of items allocated from the list.

## See also

TPooledMemManager.FreeCount |  | Number of free items in the list
TPooledMemManager.AllocatedCount |  | Total number of allocated items in the list
TPooledMemManager.FreedCount |  | Total number of freed items in the list.

Documentation generated on: Feb 26 2014